### Method

# WebKit2 AuthenticationRequest get_realm

#### Declaration [src]

    const gchar*
    webkit_authentication_request_get_realm (
      WebKitAuthenticationRequest* request
    )

#### Description [src]

Get the realm that this authentication challenge is applicable to.

Available since: | 2.2

#### Return value

Returns: | `const gchar*`
| The realm of `request`.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.